Loading...
Searching...
No Matches
DiscreteFactor.h File Reference

Go to the source code of this file.

## Classes

class | gtsam::DiscreteFactor
| Base class for discrete probabilistic factors The most general one is the derived DecisionTreeFactor. More...
struct | gtsam::traits< DiscreteFactor >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Functions

std::vector< double > | gtsam::expNormalize (const std::vector< double > &logProbs)
| Normalize a set of log probabilities.

## Detailed Description

Date
  Feb 14, 2011

Author
  Duy-Nguyen Ta
  Frank Dellaert